lib64ecpg9.3_6-9.3.5-3pclos2017.x86_64.rpm


Advertisement

Description

lib64ecpg9.3_6 - Shared library libecpg for PostgreSQL

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS Retro x86_64
Package name lib64ecpg9.3_6
Package version 9.3.5
Package release 3pclos2017
Package architecture x86_64
Package type rpm
Installed size 172.39 KB
Download size 172.39 KB
Official Mirror ftp.nluug.nl
Libecpg is used by programs built with ecpg (Embedded PostgreSQL for C) Use
postgresql-dev to develop such programs.

Alternatives

Package Version Architecture Repository
lib64ecpg9.3_6-9.3.5-2pclos2016.x86_64.rpm 9.3.5 x86_64 PCLinuxOS x86_64
lib64ecpg9.3_6 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libecpg.so.6()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpgtypes.so.3()(64bit) -
libpq.so.5()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
postgresql9.3 = 9.3.5-3pclos2017
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64ecpg9.3_6 = 9.3.5-3pclos2017
lib64ecpg9.3_6(x86-64) = 9.3.5-3pclos2017
lib64ecpg9.3_6-virtual = 9.3
libecpg = 9.3.5-3pclos2017
libecpg.so.6()(64bit) -
libecpg_compat.so.3()(64bit) -
libpgtypes.so.3()(64bit) -

Conflicts

Name Value
lib64ecpg9.3_6-virtual < 9.3

Download

Type URL
Binary Package lib64ecpg9.3_6-9.3.5-3pclos2017.x86_64.rpm
Source Package postgresql9.3-9.3.5-3pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS Retro repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
    
  2. Update the package index:
    # apt-get update
  3. Install lib64ecpg9.3_6 rpm package:
    # apt-get install lib64ecpg9.3_6

See Also

Package Description
lib64pq9.3_5-9.3.5-3pclos2017.x86_64.rpm The shared libraries required for any PostgreSQL clients
postgresql9.3-9.3.5-3pclos2017.x86_64.rpm PostgreSQL client programs and libraries
postgresql9.3-contrib-9.3.5-3pclos2017.x86_64.rpm Contributed binaries distributed with PostgreSQL
postgresql9.3-docs-9.3.5-3pclos2017.noarch.rpm Extra documentation for PostgreSQL
postgresql9.3-pl-9.3.5-3pclos2017.x86_64.rpm Procedurals languages for PostgreSQL
postgresql9.3-plperl-9.3.5-3pclos2017.x86_64.rpm The PL/Perl procedural language for PostgreSQL
postgresql9.3-plpgsql-9.3.5-3pclos2017.x86_64.rpm The PL/PgSQL procedural language for PostgreSQL
postgresql9.3-plpython-9.3.5-3pclos2017.x86_64.rpm The PL/Python procedural language for PostgreSQL
postgresql9.3-pltcl-9.3.5-3pclos2017.x86_64.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.3-server-9.3.5-3pclos2017.x86_64.rpm The programs needed to create and run a PostgreSQL server
Advertisement
Advertisement